Bug 523242 - Missing newline in condor_status -negotiator output
Summary: Missing newline in condor_status -negotiator output
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: condor
Version: 1.1
Hardware: All
OS: Linux
low
medium
Target Milestone: 1.2
: ---
Assignee: Robert Rati
QA Contact: Martin Kudlej
URL:
Whiteboard:
Depends On:
Blocks: 527551
TreeView+ depends on / blocked
 
Reported: 2009-09-14 14:49 UTC by Matthew Farrellee
Modified: 2009-12-03 09:16 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Grid enhancement The format of the condor_status -negotiator output was changed to include a line break.
Clone Of:
Environment:
Last Closed: 2009-12-03 09:16:32 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2009:1633 normal SHIPPED_LIVE Red Hat Enterprise MRG Messaging and Grid Version 1.2 2009-12-03 09:15:33 UTC

Description Matthew Farrellee 2009-09-14 14:49:34 UTC
[mrgY ~]$ rpm -q condor
condor-7.4.0-0.4.el5
[mrgY ~]$ condor_status -negotiator

Name                 Machine             

mrgX                 mrgX [mrgY ~]$ 
[mrgY ~]$

Comment 1 Robert Rati 2009-09-22 17:11:43 UTC
Fixed in:
condor-7.4.0-0.6

Comment 3 Martin Kudlej 2009-10-23 10:03:40 UTC
Tested on RHEL4.8/5.4 and i386/x86_64 with condor-7.4.1-0.1 and it works --> VERIFIED

Comment 4 Irina Boverman 2009-10-29 14:29:59 UTC
Release note added. If any revisions are required, please set the 
"requires_release_notes" flag to "?" and edit the "Release Notes" field accordingly.
All revisions will be proofread by the Engineering Content Services team.

New Contents:
please see bug summary.

Comment 5 Lana Brindley 2009-11-11 20:44:21 UTC
Release note updated. If any revisions are required, please set the 
"requires_release_notes"  flag to "?" and edit the "Release Notes" field accordingly.
All revisions will be proofread by the Engineering Content Services team.

Diffed Contents:
@@ -1 +1,3 @@
-please see bug summary.+Grid enhancement
+
+The format of the condor_status -negotiator output was changed to include a line break.

Comment 6 errata-xmlrpc 2009-12-03 09:16:32 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1633.html


Note You need to log in before you can comment on or make changes to this bug.